Bug 465768 - Add catalan translation
Add catalan translation
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On: 508130
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 06:28 EDT by Xavier Conde
Modified: 2009-09-21 18:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-05 20:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Catalan translation (3.93 KB, text/x-gettext-translation)
2008-10-06 06:28 EDT, Xavier Conde
no flags Details

  None (edit)
Description Xavier Conde 2008-10-06 06:28:59 EDT
Created attachment 319538 [details]
Catalan translation

Please find attached catalan translation of readahead.

Thanks!
Comment 1 Xavier Conde 2008-10-18 13:00:00 EDT
Hi, 

translation deadline is approaching, please commit my patch...

Thanks in advance!

(In reply to comment #0)
> Created an attachment (id=319538) [details]
> Catalan translation
> 
> Please find attached catalan translation of readahead.
> 
> Thanks!
Comment 2 Bug Zapper 2008-11-25 22:36:07 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Piotr Drąg 2009-01-09 19:11:34 EST
It seems that this project has been resurrected. Could you please add it to Transifex?

http://fedoraproject.org/wiki/L10N/FAQ#How_do_I_add_a_module_to_Transifex.3F_.28.23add-transifex.29
Comment 4 Piotr Drąg 2009-03-21 13:42:29 EDT
Ping. Could you please add 'transif' user to gitreadahead FAS group?
Comment 5 Bug Zapper 2009-06-09 05:45:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Piotr Drąg 2009-06-15 19:05:37 EDT
Harald: Are you sure you did add 'transif' user? Translation submission by Transifex still doesn't work.
Comment 7 Harald Hoyer 2009-06-16 03:23:29 EDT
"transif could not apply to gitreadahead: user is already in this group"
Comment 8 Piotr Drąg 2009-06-16 16:39:07 EDT
Dimitris, could you take a look at this?
Comment 9 Piotr Drąg 2009-07-05 20:23:07 EDT
Submitted using Transifex. Closing.

http://git.fedorahosted.org/git/?p=readahead;a=commit;h=d5144a0917686d6deaf72c2c10f93ac973158be3

Note You need to log in before you can comment on or make changes to this bug.